.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.200000px;}
._7{width:4.818000px;}
._6{width:5.923440px;}
._2{width:6.995520px;}
._3{width:8.055600px;}
._1{width:10.566400px;}
._5{width:14.646800px;}
._4{width:16.565840px;}
._8{width:728.242400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.y55{bottom:33.191306px;}
.y0{bottom:63.974747px;}
.y54{bottom:113.243994px;}
.y53{bottom:132.557849px;}
.y52{bottom:151.871705px;}
.y51{bottom:178.485924px;}
.y50{bottom:197.799780px;}
.y4f{bottom:217.113635px;}
.y2c{bottom:236.595426px;}
.y4e{bottom:243.727855px;}
.y2b{bottom:255.909282px;}
.y4d{bottom:263.041710px;}
.y2a{bottom:275.223137px;}
.y4c{bottom:282.355566px;}
.y29{bottom:301.837357px;}
.y4b{bottom:308.969785px;}
.y28{bottom:321.151212px;}
.y4a{bottom:328.283640px;}
.y49{bottom:347.597496px;}
.y27{bottom:347.765431px;}
.y26{bottom:367.079287px;}
.y48{bottom:374.211715px;}
.y25{bottom:386.393142px;}
.y47{bottom:393.525571px;}
.y46{bottom:412.839426px;}
.y24{bottom:413.007362px;}
.y23{bottom:432.321217px;}
.y43{bottom:439.452825px;}
.y45{bottom:439.453645px;}
.y44{bottom:445.029491px;}
.y42{bottom:458.766004px;}
.y22{bottom:458.935436px;}
.y41{bottom:478.079184px;}
.y21{bottom:478.249292px;}
.y3e{bottom:497.392219px;}
.y40{bottom:497.393039px;}
.y3f{bottom:502.968885px;}
.y3d{bottom:516.705398px;}
.y20{bottom:516.875313px;}
.y3c{bottom:536.018578px;}
.y1f{bottom:536.189169px;}
.y39{bottom:555.330486px;}
.y3b{bottom:555.332433px;}
.y1e{bottom:555.503024px;}
.y3a{bottom:560.907152px;}
.y38{bottom:574.643665px;}
.y1d{bottom:574.816880px;}
.y37{bottom:593.956845px;}
.y1c{bottom:594.130735px;}
.y1b{bottom:613.444591px;}
.y36{bottom:620.571064px;}
.y1a{bottom:632.757771px;}
.y35{bottom:639.884244px;}
.y19{bottom:652.070950px;}
.y34{bottom:659.197423px;}
.y18{bottom:671.384130px;}
.y33{bottom:692.937439px;}
.y17{bottom:705.124146px;}
.y32{bottom:719.550983px;}
.y16{bottom:724.437326px;}
.y31{bottom:738.864162px;}
.y15{bottom:758.177342px;}
.y30{bottom:777.490521px;}
.y14{bottom:784.790885px;}
.y13{bottom:804.104065px;}
.y12{bottom:823.417244px;}
.y11{bottom:842.730424px;}
.y2f{bottom:862.043603px;}
.y10{bottom:869.343967px;}
.y2e{bottom:881.356783px;}
.yf{bottom:888.657147px;}
.y2d{bottom:900.669963px;}
.ye{bottom:907.970326px;}
.yd{bottom:927.283506px;}
.yc{bottom:946.596686px;}
.yb{bottom:965.909865px;}
.ya{bottom:985.223045px;}
.y9{bottom:1004.536224px;}
.y8{bottom:1023.849404px;}
.y7{bottom:1050.462947px;}
.y6{bottom:1069.776127px;}
.y5{bottom:1089.089306px;}
.y3{bottom:1108.402526px;}
.y4{bottom:1108.402655px;}
.y2{bottom:1127.715706px;}
.y1{bottom:1179.185201px;}
.h4{height:20.630859px;}
.h3{height:21.000000px;}
.h2{height:30.000000px;}
.h1{height:1152.752525px;}
.h0{height:1216.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:32.590909px;}
.x3{left:42.819699px;}
.x7{left:55.525373px;}
.x1{left:69.106971px;}
.x4{left:76.054604px;}
.x6{left:78.876397px;}
.x5{left:183.475061px;}
.x9{left:488.863636px;}
.x8{left:496.137203px;}
.xa{left:499.092426px;}
.x10{left:511.805077px;}
.xb{left:532.327838px;}
.xf{left:535.148666px;}
.xc{left:639.745592px;}
.xd{left:727.711087px;}
.xe{left:741.426524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.662762pt;}
._7{width:2.660987pt;}
._6{width:3.271523pt;}
._2{width:3.863634pt;}
._3{width:4.449118pt;}
._1{width:5.835836pt;}
._5{width:8.089446pt;}
._4{width:9.149334pt;}
._8{width:402.209192pt;}
.fs1{font-size:15.464435pt;}
.fs0{font-size:22.092050pt;}
.y55{bottom:18.331600pt;}
.y0{bottom:35.333333pt;}
.y54{bottom:62.544800pt;}
.y53{bottom:73.211867pt;}
.y52{bottom:83.878933pt;}
.y51{bottom:98.578000pt;}
.y50{bottom:109.245067pt;}
.y4f{bottom:119.912133pt;}
.y2c{bottom:130.671951pt;}
.y4e{bottom:134.611200pt;}
.y2b{bottom:141.339018pt;}
.y4d{bottom:145.278267pt;}
.y2a{bottom:152.006084pt;}
.y4c{bottom:155.945333pt;}
.y29{bottom:166.705151pt;}
.y4b{bottom:170.644400pt;}
.y28{bottom:177.372218pt;}
.y4a{bottom:181.311467pt;}
.y49{bottom:191.978533pt;}
.y27{bottom:192.071284pt;}
.y26{bottom:202.738351pt;}
.y48{bottom:206.677600pt;}
.y25{bottom:213.405418pt;}
.y47{bottom:217.344667pt;}
.y46{bottom:228.011733pt;}
.y24{bottom:228.104484pt;}
.y23{bottom:238.771551pt;}
.y43{bottom:242.710347pt;}
.y45{bottom:242.710800pt;}
.y44{bottom:245.790347pt;}
.y42{bottom:253.377040pt;}
.y22{bottom:253.470618pt;}
.y41{bottom:264.043733pt;}
.y21{bottom:264.137684pt;}
.y3e{bottom:274.710347pt;}
.y40{bottom:274.710800pt;}
.y3f{bottom:277.790347pt;}
.y3d{bottom:285.377040pt;}
.y20{bottom:285.470884pt;}
.y3c{bottom:296.043733pt;}
.y1f{bottom:296.137951pt;}
.y39{bottom:306.709724pt;}
.y3b{bottom:306.710800pt;}
.y1e{bottom:306.805018pt;}
.y3a{bottom:309.789724pt;}
.y38{bottom:317.376418pt;}
.y1d{bottom:317.472084pt;}
.y37{bottom:328.043111pt;}
.y1c{bottom:328.139151pt;}
.y1b{bottom:338.806218pt;}
.y36{bottom:342.742178pt;}
.y1a{bottom:349.472911pt;}
.y35{bottom:353.408871pt;}
.y19{bottom:360.139604pt;}
.y34{bottom:364.075564pt;}
.y18{bottom:370.806298pt;}
.y33{bottom:382.710218pt;}
.y17{bottom:389.440951pt;}
.y32{bottom:397.408911pt;}
.y16{bottom:400.107644pt;}
.y31{bottom:408.075604pt;}
.y15{bottom:418.742298pt;}
.y30{bottom:429.408991pt;}
.y14{bottom:433.440991pt;}
.y13{bottom:444.107684pt;}
.y12{bottom:454.774378pt;}
.y11{bottom:465.441071pt;}
.y2f{bottom:476.107764pt;}
.y10{bottom:480.139764pt;}
.y2e{bottom:486.774458pt;}
.yf{bottom:490.806458pt;}
.y2d{bottom:497.441151pt;}
.ye{bottom:501.473151pt;}
.yd{bottom:512.139844pt;}
.yc{bottom:522.806538pt;}
.yb{bottom:533.473231pt;}
.ya{bottom:544.139924pt;}
.y9{bottom:554.806618pt;}
.y8{bottom:565.473311pt;}
.y7{bottom:580.172004pt;}
.y6{bottom:590.838698pt;}
.y5{bottom:601.505391pt;}
.y3{bottom:612.172107pt;}
.y4{bottom:612.172178pt;}
.y2{bottom:622.838800pt;}
.y1{bottom:651.265467pt;}
.h4{height:11.394450pt;}
.h3{height:11.598326pt;}
.h2{height:16.569038pt;}
.h1{height:636.666667pt;}
.h0{height:672.000000pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x2{left:18.000000pt;}
.x3{left:23.649373pt;}
.x7{left:30.666733pt;}
.x1{left:38.167867pt;}
.x4{left:42.005053pt;}
.x6{left:43.563533pt;}
.x5{left:101.333507pt;}
.x9{left:270.000000pt;}
.x8{left:274.017200pt;}
.xa{left:275.649373pt;}
.x10{left:282.670587pt;}
.xb{left:294.005333pt;}
.xf{left:295.563280pt;}
.xc{left:353.332293pt;}
.xd{left:401.915747pt;}
.xe{left:409.490800pt;}
}
